@charset "utf-8";
/* CSS Document */
.index{
    width:100%;
    height:380px;
    box-sizing: border-box;
    padding-bottom: 20px;
}
.index .content{
    border-top:2px solid orangered;
    height:360px;
    padding:0;
    /*background:pink;*/
}
.content div{
    float:left;
}
.content .l{
    width:600px;
    height:360px;
    cursor: pointer;
    position:relative;
}
.content .l ul{
    width:600px;
    height:360px;
    position:relative;
    z-index: -1;
}
.content .l ul li{
    position:absolute;
    top:0;
    left:0;
}
.content .l .row{
    width:36px;
    height:70px;
    background:#000000;
    position:absolute;
    top:50%;
    background:rgba(0,0,0,0.7);
    filter: Alpha(opacity=70); /* IE */
    -moz-opacity:0.7;    /* FF 主要是为了兼容老版本的FF */
    opacity:0.7;    /* FF */
    margin-top:-35px;
    text-align: center;
    box-sizing: border-box;
    padding-top:23px;
    cursor:pointer;
    display: none;
}
.content .l .row_r{
    right:0;
}
.content .l ol{
    width:100%;
    position:absolute;
    bottom:0;
    line-height: 40px;
    font-size: 16px;
    left:0;
    height:40px;
    background: #000000;
    background:rgba(0,0,0,0.7);
    text-indent: 1em;
    overflow: hidden;
}
.l ol li{display: none;}
.l ol .slid_active{display: block;}
.content .l ol a{color:#ffffff;}
@media \0screen\,screen\9 {/* 只支持IE6、7、8 */
    .content .l ol{
        width:100%;
        position:absolute;
        bottom:0;
        line-height: 40px;
        font-size: 16px;
        left:0;
        height:40px;
        text-indent: 1em;
        overflow: hidden;
        background-color:#000000;
        filter:Alpha(opacity=70);
    }
}
.content .r{
    width:580px;
    height:360px;
    /*background:#eeeeee;*/
    margin-left:20px;
}
.content .r h3{
    height: 50px;
    line-height: 50px;
    font-size: 26px;
    font-weight: bold;
    overflow: hidden;  /*溢出隐藏*/
    text-overflow: ellipsis; /*以省略号...显示*/
    white-space: nowrap;  /*强制不换行*/
    color:orangered;
}
.content .r h3 a{
    color:orangered;
}
.newstit{
    width:100%;
    height:48px;
    overflow: hidden;
    position: relative;
}

.newstit li{
    float:left;
    line-height: 48px;
    padding:0 15px;
    font-size: 22px;
    position: relative;
}
.newstit ul{
    height:47px;
    border-bottom:1px solid #cccccc;
}
.newstit li:after{
    content:"";
    width:1px;
    height:22px;
    background:#333333;
    position: absolute;
    right:0;
    top:50%;
    margin-top: -11px;
}
.newstit span{
    position: absolute;
    right:0;
    bottom:10px;
    font-size: 16px;
}
.news_active a{
    font-weight: bold;
    color:orangered;
}
.newscontent {
    width:100%;
    height:185px;
    padding-top:10px;
    /*background: cadetblue;*/
    line-height: 39px;
    overflow: hidden;
}
.newscontent_two{
    padding-top:15px;
    height:352px;
}
.newscontent ol{
    display: none;
}
.newscontent .newsactive{
    display: block;
}
.newscontent ol li{
    font-size: 16px;
}
.newscontent ol li a{
    float: left;
    width:348px;
    overflow: hidden;  /*溢出隐藏*/
    text-overflow: ellipsis; /*以省略号...显示*/
    white-space: nowrap;  /*强制不换行*/
}
.newscontent ol li span{
    float:right;
    padding-right:10px;
}
.gwy{
    width:100%;
    height:67px;
    /*background:blue;*/
}
.gwy ul{
    width:100%;
    height:67px;
    overflow: hidden;
    padding-top:7px;
}
.gwy ul li{
    width:270px;
    height:60px;
    border-radius: 4px;
    float:left;
    font-size: 18px;
    line-height: 60px;
}
.gwy ul #gwyb1{
    background:url(../images/gwy.png) #e7e7e7 30% center no-repeat;
    float:left;

}
.gwy ul #gwyb2{
    background:url(../images/snyw.png) #e7e7e7 30% center no-repeat;
    float:right;

}
.gwy ul li a{
    padding-left:40%;
}
.indexT{height:415px;padding-bottom:20px;}
.indexT .content{
    height:415px;
    /*background:orange;*/
}
.indexT_l{
    width:230px;
    height:100%;
    /*background:blue;*/
}
.indexT_c{
    width:480px;
    height:100%;
    /*background: pink;*/
    margin:0 20px;
}
.indexT_r{
    width:450px;
    height: 100%;
    box-sizing: border-box;
    /*background:olivedrab;*/
}
.addbd{border:1px solid  #cccccc;}
.indexT .indexT_l ul{
    width:100%;
    height:100%;
    overflow: hidden;
    line-height: 45px;
}
.indexT .indexT_l ul li{
    position: relative;
    background: #ffffff;
    height: 35px;
    line-height: 35px;
    width: 100%;
    box-sizing: border-box;
    border:1px solid orangered;
    font-size: 20px;
    text-indent: 3.5em;
    margin-bottom:11px;
}
.indexT .indexT_l ul li a{
    color:#c10b1c;
}
.indexT .indexT_l ul li img{
    position: absolute;
    top:50%;
    margin-top: -12px;
    left:28px;
    height: 24px;
}
.indexT .indexT_l ul .lb_active a{
    color:#ffffff;
}
.indexT .indexT_l ul .lb_active{
    background: #c10b1c;
    border:none;
}
.service_r{
    background:#e7e7e7;
    height:48px;
    width:100%;
    line-height: 48px;
    margin-bottom: 20px;
    margin-top:-1px;
    margin-left:-1px;
    padding-right:2px;
}
.service_r ul{
    width:100%;
    height:48px;
}
.service_r ul li{
    float:left;
    font-size: 22px;
    padding:0 12px;
}
.service_r ul .service_active{
    background: #c10b1c;
}
.service_r ul .service_active a{
    color:#ffffff;
}
.service_active{position:relative;}
.service_active:after{
    content:"";
    width: 0;
    height:0;
    position:absolute;
    bottom:-14px;
    left:50%;
    margin-left:-14px;
    border-width: 14px 14px 0;
    border-style: solid;
    border-color:#c10b1c transparent transparent;
}
.service_content{
    width:100%;
    height:306px;
    box-sizing: border-box;
    padding:0 20px 20px;
    /*background:pink;*/
}
.service_content ol li{
    float:left;
    width:135px;
    /*background:white;*/
    border-radius: 10px;
    height:125px;
    margin:10px 0;
    text-align: center;
}
.service_content ol li a{
    display: block;
    padding-top:15px;
}
.service_content ol li a p{
    margin-top:6px;
    font-size: 20px;
}
.service_content_active{
    box-shadow: 3px 3px 8px 0.18px rgba(50, 50, 50, 0.48),-1px -1px 10.0px 0.1px rgba(50, 50, 50, 0.48);
}
.service_bm table{
    width:100%;
    height:50%;
}
.service_bm table tr th{
    font-size: 20px;

}
.service_bm table tr td{
    text-indent: 2em;
    font-size: 16px;
}
.service_bm table tr td a{
    position: relative;
}
.service_bm table tr td a:after{
    content: "";
    width:4px;
    height:4px;
    position: absolute;
    background: #333333;
    top:50%;
    margin-top:-2px;
    left:-10px;
}
#index_bstj li{
    float:none;
    width:auto;
    /*background:white;*/
    border-radius: 10px;
    height:33px;
    margin:0;
    text-align: left;
	font-size:16px;
}
#index_bstj li a{
    float: left;
    width:290px;
    overflow: hidden;  /*溢出隐藏*/
    text-overflow: ellipsis; /*以省略号...显示*/
    white-space: nowrap;  /*强制不换行*/
	padding:0;
	font-size:16px;
}
#index_bstj li span{
    float:right;
}
#index_bstj .service_content_active{
    box-shadow:none;
}
.indexTh .content{
    height:200px;
}
.indexTh .content .indexT_l{
    background:#de616c;
    border-radius:5px;
    text-align: center;
    padding-top:28px;
    box-sizing: border-box;
}
.indexTh_footer{
    width:100%;
    height:47px;
    /*background: blue;*/
}
.indexTh_footer ul li{
    width:190px;
    height:42px;
    margin-top: 5px;
    background: #6699cc;
    border-radius: 5px;
    line-height: 42px;
    text-align: center;
}
.indexTh_footer ul #indexTh_footerb1{
    float:left;
}
.indexTh_footer ul #indexTh_footerb1{
    /*float:right;*/
}
.indexTh_footer ul li a{
    color:#ffffff;
    display: block;
    height:42px;
    padding-left:40px;
}
.indexthr_r ul li{
    width:212px;
    height:92px;
    font-size: 24px;
    float:left;
    background:pink;
    border-radius: 5px;
}
.indexthr_r ul #indexthr_rb1{
    background:url(../images/ldxx.png) #50cfbf 30px center no-repeat;
}
.indexthr_r ul #indexthr_rb2{
    background:url(../images/wsdc.png) #4190c2 30px center no-repeat;
}
.indexthr_r ul #indexthr_rb3{
    background:url(../images/ly.png) #5e7dca 30px center no-repeat;
}
.indexthr_r ul #indexthr_rb4{
    background:url(../images/bszx.png) #ed6c26 30px center no-repeat;
}
.indexthr_r ul li a{
    box-sizing: border-box;
    padding-left:50px;
    color:#ffffff;
    display: block;
    line-height: 92px;
    text-align: center;

}
.indexTh{padding-bottom:20px;}
.indexF .content{
    height:267px;
    /*background:pink;*/
    padding:0;
}
.indexF_l{
    float:left;
    height:267px;
    width:730px;
    /*background:blue;*/
}
.indexF_l h3{
    width:100%;
    height:45px;
    background:#e7e7e7;
    font-size: 22px;
    font-weight: normal;
    line-height: 45px;
    box-sizing: border-box;
    padding-left:10px;
    margin-bottom: 2px;
}
.indexF_l .mlca{
    width:100%;
    height:220px;
    /*background:orange;*/
}
.mlca ul li{
    width:32px;
    box-sizing: border-box;
    height:220px;
    float:right;
    overflow:hidden;
}
/*.ad_width{*/
/*width:634px!important;*/
/*}*/
.mlca ul li h4{
    width:32px;
    height:220px;
    cursor:pointer;
    background: #e7e7e7;
    color:#333333;
    font-size: 20px;
    font-weight: normal;
    text-align: center;
    padding-top:60px;
    box-sizing: border-box;
    border-right: 1px solid #ffffff;
    float: left;
}
.mlca ul{
    width:730px;
    height:220px;
    border-left:solid 1px #e7e7e7;
    border-right:solid 1px #e7e7e7;
    border-bottom: solid 1px #e7e7e7;

}
/*.mlca ul li{*/
/*position: absolute;*/
/*top:0;*/
/*}*/


.mlca ul .mlbg h4{
    background: #ed6c26;
    color:#ffffff;
}
.ml_content{
    /*width:634px;*/
    height:220px;
    box-sizing: border-box;
    padding:10px 20px;
    /*border-bottom:1px solid #e7e7e7;*/
    /*background:blanchedalmond;*/
}
.ml_content h5{
    font-size: 20px;
    font-weight: normal;
}
.ml_content p{
    text-indent: 2em;
}
.indexF_r{
    float:left;
    margin-left: 20px;
    height:267px;
    width:450px;
    /*background:orange;*/
    box-sizing: border-box;
    border:1px solid #e7e7e7;
}
.indexF_r h3{
    width:450px;
    margin-left:-1px;
    margin-top:-1px;
    height:45px;
    background:#e7e7e7;
    font-size: 22px;
    font-weight: normal;
    line-height: 45px;
    box-sizing: border-box;
    padding-left:10px;
    margin-bottom: 2px;
}
.indexF_r ul li{
    font-size: 16px;
    line-height: 30px;
    width:100%;
    height:30px;
}
.indexF_r ul li a{
    float:left;
    width:60%;
    overflow: hidden;
    text-overflow:ellipsis;
    white-space: nowrap;
    text-indent: 0.5em;
}
.indexF_r ul li span{
    float:right;
    padding-right:10px;
}

/*政务信息页的 样式*/
.zt .content{
    height:116px;
    padding:0;
    box-sizing: border-box;

    margin-bottom:20px;
}
.newlist .content{
    height:330px;
    padding:0;
    margin-bottom: 20px;
}
.newlist .content div{
    float:left;
}
.newlist .content .left{
    width:725px;

}
.newlist .content .right{
    width:465px;
    height:330px;
    margin-left:10px;
    background:#f0f0f0;
    padding:20px;
    box-sizing: border-box;
    text-align: center;
}
.newlist .content .right span{
    width:120px;
    height:200px;
    display: inline-block;
    /*background:pink;*/
    margin:0px 20px 0;
}
.newlist .content .right span h5{
    font-size: 16px;
}
.newlist .content .right span p{
    font-size: 16px;
    color:#c10b1c;
}
.lingdao{

    margin-left:10px;
    margin-top:15px;
    height:38px;
}
.lingdao li{
    float:left;
    width:90px;
    height:38px;
    background: #ffffff;
    margin:0 6px;
    text-align: center;
    line-height: 38px;
}
.zdly .content{
    height:430px;
    padding:0px;
    margin-bottom:20px;
}
.zdly .content div{
    float:left;
}
.zdly .content .left{
    width:725px;
    height:430px;

}

.zdly .content .left h3,.zdly .content .right h3{
    position: relative;
    text-indent: 1em;
    color:#c10b1c;
}
.zdly .content .left h3:before,.zdly .content .right h3:before{
    content:"";
    width:4px;
    height:24px;
    position: absolute;
    top:50%;
    margin-top:-12px;
    left:0;
    background:#c10b1c;
}
.zdly_content{
    height:312px;
    width:725px;

}
.zdly_content ul{
    height:372px;
    width:725px;
    /*background:orange;*/
}
.zdly_content ul li{
    width:140px;
    height:140px;
    border-radius: 8px;
    /*background:pink;*/
    float:left;
    margin-right:6px;
    margin-top:30px;
    cursor: pointer;
}
.zdly_content ul li a span{
    display: block;
    text-align: center;
    line-height: 40px;
    font-size: 18px;
    color:#333333;
}
.active_zdly{
    box-shadow: 0px 4px 6.79px 0.21px rgba(59, 9, 0, 0.33),0px -1px 6.79px 0.21px rgba(59, 9, 0, 0.13);
}
.zdly .content .right{
    width:465px;
    margin-left:10px;
    /*background: pink;*/
    height:430px;
}
.zdly_right{
    width:465px;
    height:372px;
    /*background:pink;*/
}
.zdly_right ul{
    width:465px;
    height:372px;
    position:relative;
}
.zdly_right ul li{
    width:276px;
    height:50px;
    position:absolute;
    top:0;
    text-align: center;
    line-height: 50px;
    font-size: 18px;
    box-sizing: border-box;
    border-radius: 8px;
    border:1px solid #c83b48;
}
.zdly_right ul li a{
    color:#FFFFFF;
}
.zdly_right ul #zdly_rb1{
    background:url(../images/gk.png) #c83b48 40px center no-repeat;
    text-indent: 2em;
    top:10px;
    /*box-shadow: 0px 3px 4px 0px rgba(24, 4, 0, 0.33),1px 3px 4px 0px rgba(24, 4, 0, 0.13);*/
    left:20px;
}
.zdly_right ul #zdly_rb2{
    background:url(../images/mulu_r.png) #c83b48 40px center no-repeat;
    text-indent: 2em;
    top:70px;
    left:20px;
    /*box-shadow: 0px 3px 4px 0px rgba(24, 4, 0, 0.33),1px 3px 4px 0px rgba(24, 4, 0, 0.13);*/

}
.zdly_right ul #zdly_rb3{
    background:url(../images/xinxi_r.png) #c83b48 40px center no-repeat;
    /*text-indent: 2em;*/
    top:130px;
    left:20px;
    /*box-shadow: 0px 3px 4px 0px rgba(24, 4, 0, 0.33),1px 3px 4px 0px rgba(24, 4, 0, 0.13);*/

}


.zdly_right ul #zdly_rb4{
    background:url(../images/yishenqing_r.png) #c83b48 40px center no-repeat;
    text-indent: 3em;
    top:190px;
    left:20px;
    /*box-shadow: 0px 3px 4px 0px rgba(24, 4, 0, 0.33),1px 3px 4px 0px rgba(24, 4, 0, 0.13);*/

}

.zdly_right ul #zdly_rb5{
    right:20px;width:130px;height:350px;line-height: 50px;
    top:10px;
    font-size: 24px;
    background: #c83b48;
    /*box-shadow: 0px 3px 4px 0px rgba(24, 4, 0, 0.33),1px 3px 4px 0px rgba(24, 4, 0, 0.13);*/

}
.zdly_right ul #zdly_rb5 a{
    display: block;
    padding-top:130px;
    background:url(../images/zcjd_r.png) #c83b48 center 40px no-repeat;
}
.zdly_right ul .active_gk{
    /*background-image:url(../images/gk.png)!important;*/
    box-shadow: 3px 3px 4px 0px rgba(24, 4, 0, 0.33),3px 3px 4px 0px rgba(24, 4, 0, 0.13);
}
.zdly_right ul #zdly_rb6{
    background:url(../images/bm_r.png) #c83b48 40px center no-repeat;
    text-indent: 4em;
    top:250px;
    left:20px;
    /*box-shadow: 0px 3px 4px 0px rgba(24, 4, 0, 0.33),1px 3px 4px 0px rgba(24, 4, 0, 0.13);*/

}
.zdly_right ul #zdly_rb7{
    background:url(../images/changsuo_r.png) #c83b48 40px center no-repeat;
    text-indent: 4em;
    top:310px;
    left:20px;
    /*box-shadow: 0px 3px 4px 0px rgba(24, 4, 0, 0.33),1px 3px 4px 0px rgba(24, 4, 0, 0.13);*/

}
.scroll .content{
    padding:0;
    height:88px;
    /*border:1px solid #cccccc;*/
    margin-bottom:20px;
}
.togel .content{
    padding:0;
    height:116px;
    /*border:1px solid #cccccc;*/
    margin-bottom:20px;
    overflow: hidden;
}
.togel .content ul{
    width:1200px;
    height:116px;
    position: relative;
}
.togel .content ul li{
    width:1200px;
    height:116px;
    position: absolute;
    left:0;
    top:0;
}



#bmxx_content{
    width:100%;
    height:306px;
    box-sizing: border-box;
    padding:0;
}
#bmxx_content li{
    float:left;
    width:140px;
    border-radius: 10px;
    height:100px;
    margin:0px 10px;
    text-align: center;
	overflow:hidden;
}
#bmxx_content li a{
    display: block;
    padding-top:7px;
	width:140px;
	margin:auto;
	overflow:hidden;
}
#bmxx_content li a p{
    margin-top:0px;
    font-size: 16px;
}
.bmxx_content_active{
    box-shadow: 3px 3px 8px 0.18px rgba(50, 50, 50, 0.48),-1px -1px 10.0px 0.1px rgba(50, 50, 50, 0.48);
}